Subject: Re: [PATCH 0/7] Bisect dunno

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 18 Oct 2007 22:49:39 -0400

Christian Couder <[email-masked]> wrote:
> Le jeudi 18 octobre 2007, Linus Torvalds a écrit :
> > Well, this has been debated to death, but I actually think that "skip" is
> > a good choice, exactly because it's an action.
> 
> I will happily provide a new patch series with "skip" instead of "dunno" 
> if/when Shawn says that the discussion is over.

I had concluded yesterday that this discussion is likely over and
that skip is the term we all were OK with.  But unfortunately you
just found out that vger is unable to read my mind and send such
an email to the mailing list.  :-)

Please make it so.

-- 
Shawn.